Subject: last of changes to ph brochure
From: "Patty and Mike Finan" <[email-masked]>
To: "Clemco" <[email-masked]>
Date: Wed, 27 Jun 2007 08:50:48 -0400

Hi there,

I finally had my English teacher friend review the brochure and here are her findings:

In the Port Hope History section:

put a hyphen between forty and acre so it reads forty-acre parcels

in the bottom section, it should read: Port Hope survived the 1871 fire and was able to return to lumbering, but after the second fire in 1881 the trees were gone, and farming became the focus. 
(The placement of the commas were the only changes here)

On the Port Hope area side, the only change is in the last paragraph. Please make it "Port Hope is the perfect place for a summer home and it's only two and a half short hours from Detroit and one and a half hours from Port Huron". (take out the "we are")

That's it! I'd like to get this to Lansing asap so we can get our commodity code assigned and get them printed. Could you mail me a blue copy and I'll send it on to Lansing? 

Thanks!!!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org